
const TutorialExampleGithubCsvUrl = 'https://github.com/wranggle/example-github-as-db/blob/master/tutorial-support/product-list.csv';



function initUserSettings(runner) {
  const prefab = runner.prefab;
  prefab.userSettings.addInput({
    name: 'csvUrl',
    title: 'URL to CSV file',
    description: 'URL for the Github page, the one that displays the contents of your CSV file as a nicely formatted table',
    default: TutorialExampleGithubCsvUrl,
  });

}


module.exports = initUserSettings;
