const { shortDomain } = require('../../support/url-support.js');

const trainedSitesByBaseDomain = {
  'walmart.com': require('./stores/walmart.com.js')
};


function getTrainedSite(domain) {
  return trainedSitesByBaseDomain[shortDomain(domain)];
}


module.exports = getTrainedSite;
